Welcome! Log In Create A New Profile

Advanced

1.9.16_unstable

Posted by LoL 
LoL
1.9.16_unstable
November 14, 2008 04:39PM
Pretty damn good! - A VAST improvement over GEM!

I'm guessing that the next stable release will be 2.0?

When will that be, roughly? - I can't wait!
Re: 1.9.16_unstable
November 15, 2008 06:27AM
Everything seems to be working in 1.9.16 for me clap I do hope the final is soon, i'm running out of cd's :D



Edited 1 time(s). Last edit at 11/15/2008 07:23AM by Mardon.
LoL
Re: 1.9.16_unstable
November 15, 2008 11:18AM
Does that mean you've installed it?

I think it's a VAST improvement over GEM - For a start, it finds my SATA drives!

But I'm a little worried about the boot/shutdown screens I see when starting/leaving the liveCD - I'm trying to win people over to eLive / OzOS and anything that detracts from the 'experience' ... albeit cosmetic ... (perhaps even especially if it's cosmetic) ... is something I wanna avoid when I show them to people

So, I need to know that the startup/shutdown will look the same as in GEM, before I go ahead and install it - Getting GEM installed was an absolute nightmare ... and I don't wanna go through it again, if I can help it!
Re: 1.9.16_unstable
November 16, 2008 08:11AM
Lol, Yes i have 1.9.16 installed, as for the start/shutdown, the start is the same as in Gem 1.0 but the shutdown is different in that you don't exit E anymore it just has shutdown, restart etc. What was the problem installing Gem 1.0 ?
Re: 1.9.16_unstable
November 16, 2008 08:47AM
Buena la version de desarrollo, pero como tal con problemas en el iceweasel, se cierra sin motivo, uso Opera, el que no da problemas.

Good the version of development, but like so with problems in iceweasel, is closed without reason, use Operates, the one that does not give problems.

Linux es mi copiloto




Edited 1 time(s). Last edit at 11/16/2008 08:48AM by puente_cortao.
LoL
Re: 1.9.16_unstable
November 16, 2008 09:35AM
> **Mardon Wrote:**
>
>What was the problem installing Gem 1.0 ?

Some linux distros use a version of isolinux that is incompatible with some
optical drives - And GEM/1.0 is such a distro ... And my DVD drive is such a drive :(

Short of changing your optical drive ... or recreating the distro with a
different isolinux (good luck!) ... there is only one other solution of which
I'm aware ...

... Virtualisaton


So, I had to install to the HDD through Qemu on top of SLAX

Took forever! :(

Story here: [forum.elivecd.org]


---

On a similar note, sadly:

I now can't install 1.9.16!

I downloaded the installer-module / installer-key, but the installer won't find it

Where do I put it?

Cheers



Edited 2 time(s). Last edit at 11/16/2008 10:41AM by LoL.
Re: 1.9.16_unstable
November 16, 2008 11:29AM
On a similar note, sadly:

I now can't install 1.9.16!

I downloaded the installer-module / installer-key, but the installer won't find it

Where do I put it?

Cheers

I just download and save file and then i type in the number it shows on the box after i click on the box that says ok, the number is a two digit, sample,92 or 64 something like that. Good luck



Edited 1 time(s). Last edit at 11/16/2008 11:38AM by Mardon.
Re: 1.9.16_unstable
November 16, 2008 11:34AM
> **puente_cortao Wrote:**
>
> Buena la version de desarrollo, pero como tal con
> problemas en el iceweasel, se cierra sin motivo,
> uso Opera, el que no da problemas.
>
> Good the version of development, but like so with
> problems in iceweasel, is closed without reason,
> use Operates, the one that does not give problems.

puente_cortao, i use 1.9.16 with no problems, so i don't know why iceweasel is giving you problems. Sorry i can't help.
LoL
Re: 1.9.16_unstable
November 16, 2008 11:38AM
> **Mardon Wrote:**
> > I just download and save file and then i type in
> the number it shows on the box that says ok the
> number is a two digit, sample,92 or 64 something
> like that. Good luck

No ... I meant where do I save the file to?

I didn't see anywhere to type a number into

What I got was a message to go download the file from a certain address and then click OK, when I had it

I downloaded a file called
elive_installer_key_081116101058507107000_23772.cod

Where do I save it TO?

And then what do I do?

Cheers
Re: 1.9.16_unstable
November 16, 2008 11:53AM
Marlon ... I'm just using that version, but I am stubborn, achieves install Swiftfox 3.0.4, optimized for my pro ... at the time without problems ... thanks for the concern, excellent distro.
Salu2

Linux es mi copiloto
Re: 1.9.16_unstable
November 16, 2008 12:41PM
> **LoL Wrote:**
>
> > **Mardon Wrote:**
> > > I just download and save file and then i type
> in
> > the number it shows on the box that says ok the
> > number is a two digit, sample,92 or 64
> something
> > like that. Good luck
>
> No ... I meant where do I save the file to?
>
> I didn't see anywhere to type a number into
>
> What I got was a message to go download the file
> from a certain address and then click OK, when I
> had it
>
> I downloaded a file called
> elive_installer_key_081116101058507107000_23772.co
> d
>
> Where do I save it TO?
>
> And then what do I do?
>
> Cheers

Wow i don't know what # that is your downloading. The box says you need to download a file and click ok when you get it, then a browser opens up and i copy the url that is in the box and paste it into address bar,then i save the file ( i don't know where it is saved ) and after the download i click the ok in the box that is open and then another box opens with a two digit # and i type it in the box, and then it installs. Hope this helps
LoL
Re: 1.9.16_unstable
November 16, 2008 01:11PM
Ah ... I haven't got my machine networked ...(I was downloading the file off a different machine) - And I'm not gonna be able to for a while either ... (I just borked my Windows installation too! wow )

Damn!

I knew there were things I preferred about the Windows monolithic app install way of doing things!
Re: 1.9.16_unstable
November 23, 2008 10:42AM
For future reference, In case the eliveinstallerkey is not automatically detected by the installer, look in ~/downloads/firefox and open it. This should initiate the installer for the window to enter the key, that is provided in the opened file.
I had this problem long ago and never since.
Re: 1.9.16_unstable
November 24, 2008 12:20AM
I can get the iso to load to a USB but once there, my eth0 is not detected, the wlan0 is. I can't install without it as the wireless lan doesn't seem to connect fully. Any ideas on the wired lan?

Thanks,

Dimeboy
Re: 1.9.16_unstable
December 13, 2008 07:59AM
In 1.9.20 it seems some of the missing wired LAN drivers are back (tg3). Thus 1.9.20 is currently installed and running well on my Dell. However, my home laptop (Compaq R4000) seems to work very except for the mouse. The Synaptics touchpad is working well including all sorts of optional bits (two-finger scrolling) but the usb mouse is disabled during the boot process. All other USB devices work correctly, it seems that there is some sort of problem with the PCI hotplug detecting the mouse via USB.



[ 9.362084] ohci_hcd: disagrees about version of symbol ssb_device_disable
[ 9.366337] ohci_hcd: Unknown symbol ssb_device_disable
[ 9.397008] ohci_hcd: disagrees about version of symbol ssb_device_enable
[ 9.401216] ohci_hcd: Unknown symbol ssb_device_enable
[ 9.405479] ohci_hcd: disagrees about version of symbol ssb_driver_unregister
[ 9.409642] ohci_hcd: Unknown symbol ssb_driver_unregister
[ 9.413902] ohci_hcd: disagrees about version of symbol __ssb_driver_register
[ 9.418742] ohci_hcd: Unknown symbol __ssb_driver_register
[ 9.810886] ohci_hcd: disagrees about version of symbol ssb_device_disable
[ 9.815016] ohci_hcd: Unknown symbol ssb_device_disable
[ 9.819261] ohci_hcd: disagrees about version of symbol ssb_device_enable
[ 9.823324] ohci_hcd: Unknown symbol ssb_device_enable
[ 9.827535] ohci_hcd: disagrees about version of symbol ssb_driver_unregister
[ 9.831688] ohci_hcd: Unknown symbol ssb_driver_unregister
[ 9.835978] ohci_hcd: disagrees about version of symbol __ssb_driver_register
[ 9.840839] ohci_hcd: Unknown symbol __ssb_driver_register
[ 10.035943] piix4_smbus 0000:00:14.0: Found 0000:00:14.0 device
[ 10.098712] input: Power Button (FF) as /class/input/input2
[ 10.111831] ACPI: Power Button (FF) [PWRF]
[ 10.116210] input: Lid Switch as /class/input/input3
[ 10.164246] ACPI: Lid Switch [LID]
[ 10.204388] input: Power Button (CM) as /class/input/input4
[ 10.248765] ACPI: Power Button (CM) [PWRB]
[ 10.273374] ACPI: WMI: Mapper loaded
[ 10.327063] ACPI: AC Adapter [ACAD] (on-line)
[ 11.227135] ACPI: Battery Slot [BAT1] (battery present)
Re: 1.9.16_unstable
May 06, 2009 05:28AM
it works for me.

That is the solution for stand alone installation or wifi connexion not recognize when installing du to WPA security for example

Rgds
Re: 1.9.16_unstable
June 16, 2009 09:30PM
I like it. Seems stable so far. The only problem I've seen so far is in networking. I don't have write permissions on a nfs drive that I should have. I have it from other machines running SUSE11 and XP|SUSE11 that are on the LAN but not from this Elive box. VNC is weird. A VNC into an XP host running vnc is fine but if I try it to a SUSE host in any wm but twm and it freezes the host computer.

Other then that it's a tits up job! clap
Re: 1.9.16_unstable
July 11, 2009 05:28PM
Sorry, only registered users may post in this forum.

Click here to login